#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 summoner
version:              2.0.1.1
visibility:           public
id:                   summoner-2.0.1.1-6r2Ch1FipfpGvXjEt5pO6w
key:                  summoner-2.0.1.1-6r2Ch1FipfpGvXjEt5pO6w
license:              MPL-2.0
copyright:            2018-2020 Kowainik
maintainer:           Kowainik <xrom.xkov@gmail.com>
author:               Veronika Romashkina, Dmitrii Kovanikov
stability:            stable
homepage:             https://github.com/kowainik/summoner
synopsis:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects.

description:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects.
    See [README.md](https://github.com/kowainik/summoner#-summoner) for details.

category:             CLI, CLI Tool, Development
abi:                  ff883364d7e0ce591bd48d1a958f435b
exposed:              True
exposed-modules:
    Summoner Summoner.CLI Summoner.Config Summoner.CustomPrelude
    Summoner.Decision Summoner.Default Summoner.GhcVer Summoner.License
    Summoner.Mode Summoner.Project Summoner.Question Summoner.Settings
    Summoner.Source Summoner.Template Summoner.Template.Cabal
    Summoner.Template.Doc Summoner.Template.GitHub
    Summoner.Template.Haskell Summoner.Template.Script
    Summoner.Template.Stack Summoner.Text Summoner.Tree

hidden-modules:       Paths_summoner
import-dirs:          /usr/lib/ghc-9.0.2/site-local/summoner-2.0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/summoner-2.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-summoner
hs-libraries:         HSsummoner-2.0.1.1-6r2Ch1FipfpGvXjEt5pO6w
depends:
    base-4.15.1.0 relude-0.7.0.0-Fq4QBvosNoPE6VmugzPlEZ
    aeson-1.5.6.0-D6JFXMoVVY440Mpm8YlAiW
    colourista-0.1.0.1-CRctslPwlel2mjmxIstwOz containers-0.6.4.1
    directory-1.3.6.2 filepath-1.4.2.1
    generic-data-0.9.2.1-3MCeWVnCytt1SgS3SbX1Qh
    gitrev-1.3.1-LXamAHaBXAU3gfIZnhHRD8
    neat-interpolation-0.5.1.3-CS0Wtvmv1SUKnL4UYxfM3W
    optparse-applicative-0.16.1.0-DocEnhf6XB6BINJWUzA2PL
    process-1.6.13.2 shellmet-0.0.4.1-3AxWR8A1TcE8Xkzig95S2X
    text-1.2.5.0 time-1.9.3 tomland-1.3.3.1-FXBSAgIi1nmHCdkDCQW3uy
    validation-selective-0.1.0.2-ILr8SS6zl06KbLSJizYe6D

haddock-interfaces:   /usr/share/doc/haskell-summoner/html/summoner.haddock
haddock-html:         /usr/share/doc/haskell-summoner/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

